.section {padding-bottom: 10px;}
.section-hd {text-align: center;padding-top: 56px;}
.section-hd h3{position: relative;display: inline-block;vertical-align: middle;width: 520px; font-size: 36px;color: #3E3E3E;letter-spacing: 0.6px;line-height: 50px;}
.section-hd h3::before,
.section-hd h3::after {content: " ";position: absolute;left: 0;top: 15px; width: 54px; height: 22px; background: url(../images/hdlr.png) center no-repeat;}
.section-hd h3::after {left: auto; right: 0;}
.section-hd h3 i{ font-style:normal; color:#FF0000}
.section-hd p{font-size: 20px;color: #828080;line-height: 28px; margin-top: 10px;}
.section-bd {}

.whychoice {width: 1200px; margin: 0 auto;padding-top:40px;}
.whychoice-item {float: left; width: 20%; text-align: center;font-size: 16px;color: #3E3E3E;letter-spacing: 0.27px;padding: 20px 0;}
.whychoice-item-icon {display: inline-block;width: 58px; height: 58px; background-position: center; background-repeat: no-repeat; margin-bottom: 15px;
    -webkit-transition: all 0.2s linear;-o-transition: all 0.2s linear;-moz-transition: all 0.2s linear;transition: all 0.2s linear;}
.whychoice-item-icon.item-icon1{background-image: url(../images/index/s1.png)}
.whychoice-item-icon.item-icon2{background-image: url(../images/index/s2.png)}
.whychoice-item-icon.item-icon3{background-image: url(../images/index/s3.png)}
.whychoice-item-icon.item-icon4{background-image: url(../images/index/s4.png)}
.whychoice-item-icon.item-icon5{background-image: url(../images/index/s5.png)}
.whychoice-item-icon.item-icon6{background-image: url(../images/index/s6.png)}
.whychoice-item-icon.item-icon7{background-image: url(../images/index/s7.png)}
.whychoice-item-icon.item-icon8{background-image: url(../images/index/s8.png)}
.whychoice-item-icon.item-icon9{background-image: url(../images/index/s9.png)}
.whychoice-item-icon.item-icon10{background-image: url(../images/index/s10.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon1{background-image: url(../images/index/s1r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon2{background-image: url(../images/index/s2r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon3{background-image: url(../images/index/s3r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon4{background-image: url(../images/index/s4r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon5{background-image: url(../images/index/s5r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon6{background-image: url(../images/index/s6r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon7{background-image: url(../images/index/s7r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon8{background-image: url(../images/index/s8r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon9{background-image: url(../images/index/s9r.png)}
.whychoice-item:hover .whychoice-item-icon.item-icon10{background-image: url(../images/index/s10r.png)}

.targetClass {    width: 1200px;
    margin: 0 auto;
    /* padding: 60px 0; */
    padding-top: 40px;
    padding-bottom: 20px;}
.targetClass-item {float: left;width: 334px; height: 362px;background: #F9F9F9;box-shadow: 0 0 3px 0 rgba(0,0,0,0.36); margin-right: 99px;text-align: center; line-height: 30px;
-webkit-transition: all 0.2s linear;-o-transition: all 0.2s linear;-moz-transition: all 0.2s linear;transition: all 0.2s linear;}
.targetClass-item:hover {-webkit-box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15);box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15);-webkit-transform: translate3d(0, -2px, 0);-moz-transform: translate3d(0, -2px, 0);transform: translate3d(0, -2px, 0);}
.targetClass-item:last-child {margin-right: 0;}
.targetClass-item img {margin-top: 43px;}
.targetClass-item .p1{font-size: 24px;color: #3E3E3E;letter-spacing: 0.4px;margin-top: 14px;}
.targetClass-item .p2{font-size: 20px;color: #6F6E6E;letter-spacing: 0.33px; margin-top: 10px; margin-bottom: 38px;}
.targetClass-item a {background: #E60F20;border-radius: 75px;font-size: 18px;color: #FFFFFF;letter-spacing: 0.3px;padding: 12px 56px;}
.targetClass-item a:hover {background: #FD3E4D;}

.dream-plan{ width:1200px; overflow:hidden; margin:0 auto}
.dream-plan .dp-intro{ float:left; width:460px; text-align:left}
.dream-plan .dp-name{ font-size:26px; color:#333; line-height:36px; padding:17px 0 40px}
.dream-plan .dp-text{ font-size:18px; color:#808080; line-height:34px; letter-spacing:1.4px}
.dream-plan .dp-btn{ margin-top:36px}
.dream-plan .dp-btn a{ display:block; background:#FF4545; width:140px; height:45px; border:solid 3px #BFBFBF; border-radius:24px; font-size:16px; color:#FFF; text-align:center; line-height:45px; font-weight:bold; transition:all 0.3s linear}
.dream-plan .dp-btn a:hover{ background:#FFF; border:solid 3px #FF4545; color:#FF4545}
.dream-plan .dp-picture{ float:right; width:670px}
.dream-plan .dp-picture img{ width:100%}



.coachTeam {width: 1200px; margin: 0 auto;padding: 60px 0;}
.coachTeam-item {background: #F9F9F9;margin-bottom: 35px;
-webkit-transition: all 0.2s linear;-o-transition: all 0.2s linear;-moz-transition: all 0.2s linear;transition: all 0.2s linear;}
.coachTeam-item:hover{-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.19);box-shadow: 0 0 15px 0 rgba(0,0,0,0.19);}
.coachTeam-item-lf{float: left; width: 370px; padding: 55px 70px 47px 55px; box-sizing: border-box;}
.coachTeam-item-lf h3{position: relative; font-size: 28px;color: #3E3E3E;letter-spacing: 0.47px;}
.coachTeam-item-lf h3:after{content: " "; position: absolute;left: 0; bottom: -15px; width: 45px; height: 5px; background: #E60F20;}
.coachTeam-item-lf p{height: 121px; font-size: 18px;color: #8B8989;letter-spacing: 0.3px;margin-top: 34px; line-height: 25px;    text-align: justify;}
.coachTeam-item-lf a{font-size: 20px;color: #E60F20;letter-spacing: 0.33px;}
.coachTeam-item-rt{float: right;width: 830px;margin-bottom: -2px;}
.coachTeam-item-rt li{float: left;margin: 0 2px 2px 0;}
.coachTeam-item-rt li img{width: 164px; height: 160px;}